<?php

use Illuminate\Database\Seeder;
use Spatie\Permission\Models\Permission;

class PermissionsTableSeeder extends Seeder
{
    public function run()
    {
        $permission = [
            ['name' => 'can access documents'],
            ['name' => 'can view documents!'],
            ['name' => 'can view and edit documents'],
            ['name' => 'end-user'],
            ['name' => 'verify documents'],
        ];

        foreach($permission as $key=>$value){
            Permission::create($value);
        }
    }
}
